Bug 615346 - [abrt] qemu-kvm-2:0.12.1.2-2.95.el6: qemu_del_timer: Process /usr/libexec/qemu-kvm was killed by signal 11 (SIGSEGV)
[abrt] qemu-kvm-2:0.12.1.2-2.95.el6: qemu_del_timer: Process /usr/libexec/qem...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Gerd Hoffmann
Virtualization Bugs
abrt_hash:1d56bb26e319ac2d6467e605d89...
: RHELNAK
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-16 11:04 EDT by Lubos Kocman
Modified: 2013-01-09 17:53 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 08:25:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.29 KB, text/plain)
2010-07-16 11:04 EDT, Lubos Kocman
no flags Details

  None (edit)
Description Lubos Kocman 2010-07-16 11:04:43 EDT
abrt version: 1.1.10
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/qemu-kvm -vga qxl
component: qemu-kvm
crash_function: qemu_del_timer
executable: /usr/libexec/qemu-kvm
kernel: 2.6.32-44.el6.x86_64
package: qemu-kvm-2:0.12.1.2-2.95.el6
rating: 4
reason: Process /usr/libexec/qemu-kvm was killed by signal 11 (SIGSEGV)
release: Red Hat Enterprise Linux Workstation release 6.0 Beta (Santiago)
time: 1279292533
uid: 500

comment
-----
100% Reproducible 
Works  with UID >= 0

Output:

VNC server running on `127.0.0.1:5901'
Segmentation fault (core dumped)

How to reproduce
-----
1.  /usr/libexec/qemu-kvm -vga qxl
Comment 1 Lubos Kocman 2010-07-16 11:04:46 EDT
Created attachment 432403 [details]
File: backtrace
Comment 2 Cao, Chen 2010-07-26 02:52:52 EDT
is this bug related to bz #617463
Comment 3 RHEL Product and Program Management 2010-07-26 02:57:37 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 4 Amit Shah 2010-07-26 03:25:03 EDT
(In reply to comment #2)
> is this bug related to bz #617463    

No, they're unrelated.

The crash is in the qxl device, though, so assigning to Gerd.
Comment 5 Dor Laor 2010-07-26 08:25:40 EDT
-vga qxl and vnc do not work together in this release.
Please use spice with qxl or cirrusLogic with vnc.

Note You need to log in before you can comment on or make changes to this bug.